読者です 読者をやめる 読者になる 読者になる

かめのはこ

とあるエンジニアのメモ帳です

Android4.4のSDKいれたら出たエラー

4.4のSDK入れたらEclipseのコンソールに変なエラーが

[2013-11-18 10:31:55 - Framework Resource Parser] Collect preferences failed, class java/lang/AutoCloseable not found in C:¥Android¥android-sdk¥platforms¥android-19¥android.jar

eclipse上の新規ソフトウェアのインストールで
更新かかってるやつを全部インストールしたらなおった

# refs http://d.hatena.ne.jp/paraches/20131114